&Book 1:=书籍1(&B):
&Sync from book 1 to book 2=从书籍1同步到书籍2(&S)
B&ook 2:=书籍2(&O):
Book ""%1"" has been opened.=书籍 ""%1"" 已经被打开。
Book Sync=书籍同步
Book Sync...=书籍同步...
Cancel=取消
Compare &Title=比较标题(&T)
Compare &URL=比较URL(&U)
Comparison=比较
OK=确定
Open Book &1...=打开书籍1(&1)...
Open Book &2...=打开书籍2(&2)...
Please set book 1.=请设置书籍1。
Please set book 2.=请设置书籍2。
S&ync from book 2 to book 1=从书籍2同步到书籍1(&Y)
Sync=同步
Sync Result=同步结果
Synchronizing=正在同步